Subject: New Reply Received - esc late dlivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 18:03:00 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  esc late dlivery  Ticket comment <div>Good evening,</div>
<div><br></div>
<div>I am very sorry to bother you, but i just want to inquire about my order it was placed on 18th September 2021 with order # 6352144112, then i have tracked it now it was send to origin Hail-hub, i am located here in Tabarjal city…I am asking your kind assistance regarding my concern it was already almost 10days. I am hoping for your kind and quick reply what happen with my order.</div>
<div><br></div>
<div>Sincerely yours,</div>
<div><br></div>
<div>Carrelyne<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, September 28, 2021, 2:07 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5052450434"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Carrelyne,<br><br>Thank you for reaching out to us with your concern.<br><br>We’re on it - and we’ll do our best to sort this out quickly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3146003